
body	{
    background-image: url(images/bg.jpg);
    margin: 0;
    padding: 0;
}

p {
    margin: 0px;
    padding: 0px;
    font-family: Georgia, serif;
    font-size: 18px;
    color: #a8abb8;
    line-height: 160%;
    padding-left: 82px;
    padding-top: 0px;
}

a {
    color: #a8abb8;
    font-size: 18px;
    text-decoration: underline;
}

a:hover {    
    color: #686a72;
    text-decoration: underline;
}

img {
    border: none;
    border: 0;
    display: inline;
}

#wrapper {
    max-width: 838px;
    min-width: 500px;
    height: 528px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/box.png);
}

.header {
    padding-top: 45px;
    padding-left: 45px;
}

#main {
    padding: 50px 60px 40px 25px;
    width: 760px;
    display: inline-block;
}

#footer {
    padding-left: 525px;
    padding-top: 21px;
    width: 760px;
}

.floater {
    float: right;
    padding: 0px;
}

.copyright {
    font-size: 9px;
    color: #a8abb8;
    font-weight: bold;
}

